<?xml version="1.0" encoding="UTF-8"?>
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="html" encoding="utf-8" indent="yes" />
	<xsl:template match="/">
		<!-- <xsl:text disable-output-escaping="yes">&lt;!DOCTYPE html&gt;</xsl:text> -->
		<html>
			<head>
				<meta name="viewport" content="width=device-width, initial-scale=1" />
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<title>Sandpiper</title>
				
				<link rel="stylesheet" href="/theme/main.css" />
			</head>
			<body>
				<h1>Sandpiper</h1>
				
				<div class="project-list">
					<xsl:for-each select="/index/places/place">
						<a>
							<xsl:attribute name="href"><xsl:value-of select="/index/data_dir" />/places/<xsl:value-of select="dirname" />/index.xml</xsl:attribute>
							
							<xsl:value-of select="name" />
						</a>
					</xsl:for-each>
				</div>
			</body>
		</html>
	</xsl:template>
</xsl:transform>
